{% extends "post.html" %}

{% set title = 'Povídka č. 2 (1. kolo)' %}

{% block content %}

  <h2>Povídka č. 2</h2>

  <p><i><b>Poznámka autora:</b> doporučuji číst až po desáté večer, nejlépe když jste sami, nerušeni a po tmě!</i></p>

  <p>„Debilní sníh, debilní zima, debilní Hlídka.“ Pomyslel si Jaime. „Měl jsem se nechat pověsit, a ne se brodit sněhem s bandou tupých sedláků, někde na konci světa.  Chodící mrtvoly, to určitě.“  Byl v studené vrstvě bílé hmoty zabořený až po kolena. Nohy mu mrzly, myslel, že každou chvíli mu budou muset uříznout nějaký z prstů. Když se minulý rok ztratili tři čtvrtiny hlídky, včetně Starkova bastarda, Stannise, Aši a několika dalších, přišlo do Králova Přístaviště zpráva od přeživších ze Zdi o velké bitvě mezi lidmi a Jinými. Když pak Přístaviště dobyl Aegon, nechal půlku Lannisterů pověsit a zbytek poslal na Zeď. Proto byl teď Jaime tady. Zjistit co se doopravdy stalo, a podat hlášení na Zdi.</p>

  <p>Přemýšlel o tom, proč se vlastně nenechal popravit spolu s ostatními. Sestrovražda už je věc, za kterou si člověk zaslouží oprátku. I když v tomhle případě… Prostě se chtěl zachránit. Ať vám hrdý hlupák říká, co chce, každý rozumný člověk se smrti vyhne, když může, i kdyby to znamenalo vyměnit zlatou za černou a trmácet se pustinou neznámo kde. I to je přece lepší  než viset na náměstí v Králově Přístavišti a nechat plebs házet na svojí mrtvolu kamení. Nebo ne? Nebyl by na tom líp kdyby se mohl téhle potupě vyhnout?</p>

  <p>Z myšlenek ho probudilo jemné poklepání na rameno. Otočil se a spatřil vážný, zamračený obličej Ilyna Payna. Ilyn si dvěma prsty ukázal na oči a poté směrem k nedalekému křoví. Oproti ostatním měl výhodu. Nemusel plýtvat dechem na slova, protože v takové zimě jako byla tady za Zdí, stálo člověka každé slovo mnoho sil. Jaime se rychle otočil a všiml si stínu mizícího v lese. Svojí zbývající rukou pomalu a tiše vytáhl meč. Ilyn sundal ze zad svůj. „Co je to? Co se děje?“ Přerušil napětí Bowen Marsh. Jaimem projela vlna hněvu. Udělali by lépe, kdyby Bowena snědli místo koně. „Ticho Marhi. Ještě jednou, a tady náš mistr popravčí se postará, abys vydal ještě méně hluku než on.“  Bowen celý zrudl v obličeji. „Tohle si ke mně nebudeš dovolovat Králokate. Já jsem…“</p>

  <p>Addam Marbrand ho svalil do sněhu. Jednou rukou mu rychle zakryl pusu, druhou hbitě vytáhl dýku a přiložil jí k Marshovu hrdlu. „Ticho budeš!“ Marsh se zahryzl do studené rukavice v marné snaze kousnout Addama do ruky a vyprostit se z jeho sevření. „Jenom nám přiděláváš potíže. Je mi úplně jedno kdo jsi, naštveš mě ještě jednou a na místě tě vykuchám. Rozumíš? Tak rozumíš?“ Bowen jen vystrašeně přikývl na znamení souhlasu.</p>

  <p>„Tak si to sakra pamatuj. Nechci si špinit nůž na takovém, jako jsi ty!“ Když se zvedl, zjistil, že ho všichni pozorují. Den za dnem rostlo ve skupině napětí. Byli ztracení, kdo ví kde, a zásoby se rychle tenčili. „Ať to bylo cokoli, je to pryč.“ Povzdechl si nad situací Roose. „Mohli jsme mít k večeři jelena.“  Jaime po něm vrhl hněvivý pohled. „A co bys s ním asi tak udělal? Vrazil mu kudlu do zad?“ Roose se jen cynicky usmál. „Myslím, že ve vrážení čehokoli kamkoli nesahám jeho jasnosti, velectěnému pánu Jaimemu ani po kotníky.“ Nálada byla na bodu mrazu. Už dlouho bloudili a všichni se mezi sebou začínali nenávidět. To s nimi dělal mráz, hlad a všudypřítomné oči hledící na ně ve dne v noci. Všichni věděli, že něco není v pořádku.</p>

  <p>Cítili to ve vzduchu, který byl den ode dne těžší, plný strachu a napětí. Viděli to ve stínech míhajících se všude kolem, které ale při otočení zmizely. Slyšeli to při zvuku praskajících větví. Ale hlavně to cítili. Cítili přítomnost těch věcí všude kolem. V noci se jen tak tak držely mimo dosah pochodní, ale pokaždé se plížili kolem tábora blíž a blíž. Občas se ze tmy vynořili děsivé, temné oči. Kroužili kolem, tak jako smečka vlků krouží kolem umírajícího medvěda, těsně před tím, než se na něj všichni vrhnou a roztrhají ho na kusy. Každá noc byla chladnější, každá noc byla temnější a plnější neznámých hrůz. Občas sama od sebe zhasla pochodeň. Občas sám od sebe někdo zmizel. Kudy prošli, nacházely doběla ohlodané kosti svých druhů.</p>

  <p>Jaime polkl zbytek zlosti, která ho naváděla k tomu aby Boltonovi na místě usekl hlavu. Třeba se bude ještě hodit. „Jdeme. Do večera musíme ujít ještě dlouhou cestu. Marshi, jdeš první.“ Bowen otevřel ústa na protest. Jaime jen zvedl svojí zlatou protézu, aby ho umlčel. „Řekl jsem – jdeš první. Je snad něco, čemu na té větě nerozumíš?“ Neochotně se prodral sněhem dopředu. Musel všem prošlapávat cestu hlubokým sněhem. Čas ubíhal neuvěřitelně pomalu. Všichni byli promrzlí a s každou minutou postupovali hůř. Minuty se měnili v hodiny a oni se pořád ještě snažili najít nějakou cestu ven.</p>

  <p>Začalo znovu sněžit. Obloha potemněla ještě více než obvykle a všechno vzdálenějšího než tři metry se zahalilo do bílé tmy. Sníh je šlehal do tváří. Během hodiny připadlo skoro půl stopy sněhu. Padal jim k nohám přes okraje bot a všichni už ztráceli kontrolu nad svými chodidly. Slunce, pokud v tomto kraji kdy bylo, se sklonilo za obzor a tmu bílou, vystřídala tma černá. Noc se naplnila nepříjemnými zvuky, občas připomínající vrčení, jindy zase rychlý dech napjatého zvířete, které čeká v úkrytu, až skočí na svojí kořist. Bylo to všude kolem. V jednu chvíli to proběhlo jim za zády, hned potom se kousek před nimi mihnul další stín.</p>

  <p>Povedlo se jim najít malou mítinku, jež byla celá zakrytá stromy tak hustě, že pod ní ani nesněžilo. Tohle místo nejspíš člověka nikdy nevidělo. Něco málo sněhu sem sice bylo naváto z okolí, ale pořád to bylo přijatelné množství a zdálo se, že trocha dřeva zde bude dost suchá na to, aby se jim povedlo rozdělat oheň. Postavili pět stanů uspořádaných do kruhu a v jeho středu zapálili hranici. Konečně se po několika dnech trošku zahřejí u ohně. Všechno probíhalo potichu, nikdo po celou dobu nepromluvil. Zima už jim lezla na mozek a všechno, co by mohl kdo říct, by situaci jenom zhoršilo.</p>

  <p>„Máš první hlídku Marshi“ Houkl vztekle Jaime. Nečekal na žádnou diskuzi a zalezl do stanu. Ostatní šli spát hned po něm. Všichni, kromě Marshe sedícího u ohně. „Nic tu není, jsi v bezpečí. Zvířata si k ohni netroufnou. Dokud budu u ohně, nemůže se mi nic stát.“ Šeptal si sám pro sebe. Seděl tam a snažil se zahřát si promrzlé nohy. „Ale co když troufnou? Co když najednou přes hranici přelítne ten vlk, kterého jsi ráno viděl, a ukousne ti hlavu?“ Ozval se mu v odpověď neznámý hlas. Rychle se otočil, ale nikoho neviděl. „Už z té zimy začínám šílet.“ V hustém závoji stromů před ním prošlo cosi obrovského.</p>

  <p>Netrouflo si to vykročit ven z úkrytu, ale teď už věděl, že to tam je. „Ne, jsi naprosto v pořádku, věř mi. To co vidíš je skutečné. Možná si prostě za to co jsi provedl, zasloužíš zemřít.“ Bowen se začínal pomaličku klepat strachy a jeho hlas znejistěl. „Nikdo tu není, tohle se ti jenom zdá.“ Snažil se sám sebe uklidnit. „Ale no tak. Vážně budeme hrát tyhle hloupé hry? Nic se ti nezdá, stojím přímo za tebou.“  Rychle se otočil a všiml si mizejícího stínu dalšího vlka. Vytáhl meč. „Kde… kde jsi?“ Zeptal se, tentokrát nahlas. „Přímo před tebou.“  Pomalu udělal krok vpřed. Něco za ním prasklo. Otočil se, ale kromě ohně neviděl nic. Podíval se zpátky. Spatřil mezi stromy stín nějaké dívky. Nemohlo jí být více než třináct. Spíš méně. „Co tu děláš? Uteč, zabijí tě!“ Jenom se zasmála a zmizela v lese. Chtěl se za ní vypravit, ale pak mu došlo, že to je přesně to co by chtěla. Odlákat ho od ostatních a zabít.</p>

  <p>Sedl si zpátky k ohni. Sebral lahev vína, kterou měl položenou vedle sebe a zhluboka se napil. Pak znovu. A znovu. Třeba ty věci zmizí, když bude dost opilý. Ale nezmizeli. Stíny kroužili blíž a blíž. Dopil druhou lahev a hlavou se mu rojily myšlenky všeho druhu. Mrchožroutů kolem už si moc nevšímal. Chtěl otevřít třetí lahev, ale pak si vzpomněl, že tahle byla poslední, kterou měli. Za to ho nebudou mít rádi…</p>

  <p>Všechno kolem začalo podivně utichat. Najednou už neslyšel šum větru, neslyšel praskání plamenů, neslyšel vití vlků. Pak se jeden z nich prohnal jemu přímo za zády. Vyskočil na nohy a vytáhl meč. „Počkej, ty bastarde. Já tě dostanu. SLYŠÍŠ MĚ? ZABIJU TĚ!“ Řádně posílen vínem ze stromoviny vběhl do lesa. Prodíral se hustým křovím a hnal se za mizejícím stínem. Světla tábora už dávno neviděl. Potom mu ta věc zmizela z dohledu. Ještě chvíli běžel bez přemýšlení vpřed a pak zůstal stát sám ve tmě, daleko od ostatních. V tu chvíli si uvědomil, jakou hloupost udělal. Všude okolo něj se začaly ozývat ostré praskavé zvuky. Něco tu bylo s ním…</p>

  <p>Roose Bolton ležel sám ve svém malém stanu. Viděl, jak se mu před ústy hromadí dým při vydechování, i když vlastně skoro nedýchal. Slyšel, jak to chodí po táboře. Viděl stíny pohybující se kolem ohně. Pomalu, téměř neslyšně sáhl pro dýku připnutou k jeho boku. Ostří se zalesklo v matném světle přicházejícím zvenčí. Kousíček za ním něco zavrčelo. Bez hnutí zůstal ležet a jen se díval. Na přední straně se rýsovala obrovská silueta zlovlka. Pomalu a tiše našlapoval a procházel okolo. Vypadal hrozivě. Ale to nevadí. Stačí jedna dobře mířená rána do krku a vlk končí. Posadil se na zemi a pomalu si připravil dýku k útoku. Ruce se mu lehce klepali, napůl strachy, napůl napětím. Vlk se zastavil přímo před vstupem a čekal. Nejspíš se kouká jinam. Vyklouzl z přikrývky. Jeho srdce už prakticky netlouklo napětím. Položil ruku na přední plachtu a odhrnul jí. Zlovlk stál zády k němu a nevěděl o něm. Vybral si místo, kam ho bodne. Pomalu zvedl ruku a připravil se k úderu.</p>

  <p>V ten moment něco prolétlo stěnou jeho stanu a strhlo ho to na zem. Začal vřískat ale zlovlk ho chytil za nohu a táhnul ho pryč. Další se mu zakousl do zápěstí a dýka mu vypadla z ruky. V ostatních stanech se začal někdo hýbat.  Ztratil cit v ruce, ale pořád se snažil bojovat. Ucítil ostrou bolest v paži a zjistil, že mu z ní proudem vytéká krev. Pak ztratil vědomí.</p>

  <p>„Tak si pro mě pojď!“ Zařval Bowen vztekle. Z lesa však vystoupila mladá dívka namísto krvelačné bestie. Nebo si alespoň myslel, že to není krvelačná bestie. Tiše, ale vesele se zasmála. „Roztrhán zlovlky na kusy. Jak ironický osud to potkal Roose Boltona, nemyslíš?“  Otočil se k ní. „Ty…To ty za to můžeš.“ Mířil na ní mečem. „Dej tu věc pryč. Nebo zemřeš dřív, než znovu promluvíš hlupáku. Utíkej do tábora. Utíkej se podívat, co si způsobil.“  Po jejím boku se objevil obrovský vlk. To Marshovi stačilo. Rychle se otočil a dal se na útěk.</p>

  <p>Když doběhl zpátky do tábora, všichni už byly vzhůru. Jeden stan byl naprosto roztrhaný a táhla se od něj dlouhá krvavá stopa někam do lesa. Ilyn, Addam i Jaime stály u ohně, a hledali ho. Když jej Marband uviděl, neváhal a chytil ho oběma rukama za černý kabát. „Varoval jsem tě! Řekl jsem ti, že pokud se kvůli tobě něco stane, tak tě zabiju!“ Povalil Bowena na zem a vytáhl nůž. „Tohle je tvoje vina! Měl si hlídat, a místo toho ses flákal, kdo ví kde!“ Marsh chtěl něco říci, ale něvěděl čím by se měl obhajovat. Udělal to nejlepší, co ho napadlo. Vytáhl meč a postavil se proti Addamovi čelem.</p>

  <p>Ten ale ani na chviličku nezaváhal. Chytil ho za zápěstí a smýkl jím do strany tak, že se Bowen zapotácel a meč mu vypadl z ruky. V tu chvíli ucítil, jak se mu kus něčeho chladného zabořil do břicha. Addam stál proti němu. „Můžeš si za to sám, ty šmejde!“  Bowen padl na zem a z břicha mu pomalu odcházela krev. To zranění by samo o sobě nebylo smrtelné. V takovéhle zimě by se rána nejspíš nezanítila, a nebyla ani dost hluboká na to aby mu poškodila nějaký důležitý orgán. Couvl o krok dozadu a v očích se mu leskly slzy. Najednou ucítil další bodnutí do zad. Stál za ním Jaime a svíral pozlacenou dýku. Bowen padl na kolena. Přistoupil k němu Ilyn Payne a přiložil mu dýku k hrdlu, aby ukončil jeho trápení. „Ne.“ Vykřikl Jaime. „Nech ho. Jen ať trpí. Takhle bude umírat několik dní. Pomalu. Bolestivě. Přesně tak jak si zaslouží. Kvůli němu jsme mohli být všichni mrtví.“ Ilyn jen pokrčil rameny a nechal ho být. Bowen padl na záda a zůstal tak ležet. Byl naprosto ochromený a nemohl nic dělat. Ostatní si sedli k ohni. Tu noc už nikdo z nich neusnul.</p>

  <p>Ráno se ukázalo být ještě horší.  Všechny jejich zásoby byli pryč. Nevěděli, co mají dělat. Sbalili věci a vydali se na cestu, jak věřili, ke Zdi. Bowena, z posledních sil těžce naříkajícího, nechali ležet tam, kde byl. Kat šel v čele, za ním Marband a Jaime až jako poslední. Byla to už asi hodina co odešli a Bowen stále ležel sám na plácku pod stromy. Uslyšel kroky blížící se k němu. Přímo nad ním se objevili. Menší holka s prázdnýma šedýma očima a tmavými vlasy a vedle ní o kus vyšší a starší černovlasý kluk oblečený celý v černém. Jeho obličej odněkud znal, ale jak jeho tělo bojovalo o každou vteřinu navíc, vynechávalo mu už všechno včetně paměti.</p>

  <p>„Tedy, tohle jsem opravdu neočekával. Bowen Marsh zabit svými bratry v černém. Taková tragédie. Ale pokud vím, měl jsi v sobě mít alespoň trochu cti a nefňukat tady jako malá holka.“ Dívka ho trefila pěstí do ramene. „Promiň, samozřejmě jsem tím nemyslel tebe, má nejmilejší sestřičko. Tak jako tak, já aspoň nefňukal. Tedy, já na rozdíl od tebe neumřel, ale stejně. Tohle by člen Hlídky neměl dělat. Jsi jim všem pro ostudu, můj černý bratříčku.“</p>

  <p>Jednu nohu položil Marshovi na hruď. „Ale abys neřekl, že jsem stejná svině jako ty, tak ti tu bolest ušetřím.“ Vytáhl jeden a půl ruční meč s vlčí hlavou na konci. Jeho sestra ho ale chytla za zápěstí. „Nech ho.“  Podíval se na ní, jako by už tuhle mrchu plnou zášti vůbec nepoznával. „No, zdá se, že moje sestra je jiného názoru.“ Oba beze slov zmizeli v lese. Potom přišla zima, bolest, strach a vlci…</p>

  <p>Ostatní se snažili dojít co nejdál. Přes noc napadl další sníh a každý krok byl o něco těžší než ten před ním. Vlčí vití se ozývalo blíž a blíž. Marband padl vyčerpáním do sněhu. Už před několika dny mu museli odříznout dva prsty, kvůli omrzlinám. Nejspíš měl další a neřekl o nich, aby se vyhnul řezání. Teď už bylo pozdě. „No tak, Addame, teď to přeci nevzdáš, teď ne.“ Mluvil k němu Jaime. Ilyn stál nad ním a tvář měl zcela bez výrazu. „Já už dál nemůžu. Necítím nohy. Ne prsty, rozumíš? Nohy! Necítím je.“ Jeho tvář naprosto zbledla, jak prochladal víc a víc. Jeho rty dostali modrou barvu. „Víš, promiň Addame, ale nikdo z nás dvou tě nemůže nést. Je mi to líto.“</p>

  <p>V tu chvíli Marbanda zalila další vlna vzteku. „Vy mě tu necháte? Necháte mě tu chcípnout jako psa, který už je k ničemu? To přeci nemyslíte vážně! Tak mi sakra po…“ Z místa, kde měl srdce, se teď tyčilo ostří Jaimeho meče. Ilyn na něj zvědavě pohlédl. „Je to tak snazší. Přeci jenom, byl to můj kamarád. Nenechal bych ho tu umírat v mrazu.“  Ilyn ukázal na zem a naznačil odhazování hlíny. „Zbláznil ses? Jak bys ho chtěl v téhle půdě pohřbít? Vyhrabat hrob rukama? Ne, zůstane tam, kde je, i když mě to mrzí.“  Ilyn jen bez zájmu pokrčil rameny a šel dál.</p>

  <p>Znovu se začalo stmívat. Stíny obrovských bestií se teď míhali těsně kolem nich. Věděli, že tohle je konec. Jakmile jeden z nich usne, oba zemřou. Jakmile se zastaví, zemřou. Jakmile se stane cokoli jiného, než že půjdou rovně dopředu, zemřou. Ale přesto šli dál. Padla úplná tma. Oběma už se klížily oči únavou. Meče měli připravené k boji, ale Jaime napočítal nejméně čtyři vlky. Ilyn se najednou zastavil. Přímo před nimi stál obrovský bílý vlk s červenýma očima. Vedle něj stál černovlasý kluk s připraveným mečem. „Dost už bylo utíkání. Tak jako tak se odtud živí nedostanete, tak proč to prodlužovat.“</p>

  <p>Jaime se otočil. Stál tam ještě větší, černý vlk a vztekle cenil zuby. Vedle něj stál malý chlapec se tejně vzteklým výrazem ve tváři.  Po obou stranách pak stála děvčata, jedna se svým zlovlkem, druhá se zlovlkem svého bratra. „Já vás znám. Ty jsi ten Starkův bastard. Myslel jsem, že jsi mrtvý.“ Jon se jen usmál. „Doufal jsem v to samé u tebe.“ Jaime se rozhlédl kolem. „No samozřejmě, máte tu celou vaší rodinku. Ty budeš Rickon, viď? A ty budeš ta mrcha, která nám v Přístavišti zmizela. No, a pak je tu Joffova hadrová panenka že?“</p>

  <p>V tu chvíli se na ně vlci vrhli. Ilyn jednoho z nich odrazil štítem, ale druhý se mu zakousl do kotníku. Padl na koleno a další útok ho připravil o meč. Jaime se obrátil na útěk. Dva vlky měl v zádech, ale zatím se mu dařilo jim uhýbat. Ilyn bezmocně klečel na zemi. Jon k němu přistoupil a napřáhl svůj meč. „Kate, přines mi hlavu toho zrádce!“ Vřískla Arya. Jon se zarazil. Možná už zašli moc daleko. Tohle by Eddard nechtěl. Nechtěl by, aby se z jeho dcery stala psychopatická vražedkyně, z jeho syna pomatený zabiják a z dívky, jež měla vbýt královnou spolupachatelka vraždy bratrů Noční Hlídky. Vždyť k ní sám patřil. Váhal a přemýšlel co udělat. V tu chvíli Přiskočila k Ilynovi Arya. „Tak si jí přinesu sama!“ Jedinou ranou ho bez rozmýšlení zabila.</p>

  <p>Zakopl o nějaký kořen. Svalil se na zem a rychle se obrátil na záda, připravený se bránit. Jeden z vlků se mu zahryzl do jeho zlaté protézy. Další se zakousl do kožené boty a ta mu zůstala v hubě. Jaime se rychle vzpamatoval a postavil se na nohy. Do břicha se mu zanořil šíp. Pak další do ramene. A ještě jeden do stehna. Padl na kolena. Z úst mu vytékala krev. Z posledních sil vstal. Ucítil na krku něčí dech. „Král Severu posílá pozdravy“ Šeptla Sansa hlasem plným zloby a vrazila mu dýku do srdce. Byl mrtvý než dopadl na zem. Všechna čtyři starčka se sešla nad jeho mrtvolou. „Poslední z nich je mrtvý.“ Pronesl Rickon. „Naše pomsta je dokonána.“ Jon chvíli nechápavě koukal, čeho všeho jsou jeho sourozenci schopní. „Musíme se vrátit k Branovi. Dostaneme ho domů. Válka zkončila.“ Pronesl vážně. Arya plivla na Králokatovu mrtvolu. „Jak říkával otec. Samotný vlk zahyne, ale smečka přežije.“

{% endblock %}
